<section class="on" id="taxonomy-<%= taxonomy.to_param %>" data-controller="taxonomy" data-taxonomy-uuid="<%= taxonomy.uuid %>">
    <h3><%= taxonomy.name %></h3>
    <p class="summary"><%= h taxonomy.summary %></p>
    <div class="description"><%= m taxonomy.description %></div>
    <button data-action="taxonomy#deploy">Preview</button>
    <div class="deploy" data-target="taxonomy.deploy"></div>
</section>
